uuid: 14a5c14a-4d99-4dae-99ad-06b585e6c0ec
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_price_title
    - paragraphs.paragraphs_type.options
id: paragraph.options.field_price_title
field_name: field_price_title
entity_type: paragraph
bundle: options
label: 'Price Title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
